"MaterialContributionsSwitchAccessibilityHint" = "יש להקיש פעמיים כדי להחליף את מצב ההגדרה";
"MaterialContributionsSwitchAccessibilityLabelOn" = "פועל";
"MaterialContributionsSwitchAccessibilityLabelOff" = "כבוי";
